%define module_version 0.16
%define module_name App-gist
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd/Simple.pm) perl(Class/Load.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moo/Role.pm) perl(Pithub/Base.pm) perl(Pithub/Gists.pm) perl(Term/ReadKey.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.16
Release: alt1
Summary: Gist command-line tool
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/App-gist/

Source0: http://cpan.org.ua/authors/id/A/AL/ALEXBIO/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- initial import by package builder

